import microRequest from '../../utils/micro_request';

const workflowPath = import.meta.env.VITE_WORKFLOW

export function useFlowApi() {
  return {
    // 审批流实例详情
    getFlowInstance: (query?: object) => {
      return microRequest.postRequest(workflowPath, 'Execution', 'GetInstDetailsById', query);
    }
  }
}
